8.2. 主机兼容性列表

下表包括了在 Red Hat Enterprise Virtualization 中各个兼容版本所支持的虚拟机监控程序主机的版本。如果兼容版本是 3.6,则只支持 Red Hat Enterprise Linux 7 主机。

注意

最新版本的 VDSM 具有向后兼容的功能,它与所有以前版本的 Red Hat Enterprise Virtualization 都兼容。

表 8.1. 

支持的 RHEL 或 RHEV-H 的版本3.03.13.23.33.43.53.6
6.2
6.3
6.4
6.5
6.6
6.7
7.0
7.1
7.2
当创建数据中心时,需要设置兼容版本值。这个值需要和数据中心中的所有主机相匹配。在设置了这个值后,版本将无法降级。在一个全新的 Red Hat Enterprise Virtualization 安装中,兼容版本在 Default 数据中心和 Default 集群中设置。如需使用老的兼容版本,则需要创建额外的数据中心和集群。